*{
  margin:0;
}
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?vlq9rk');
  src:  url('fonts/icomoon.eot?vlq9rk#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?vlq9rk') format('truetype'),
    url('fonts/icomoon.woff?vlq9rk') format('woff'),
    url('fonts/icomoon.svg?vlq9rk#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1{
  font-family: 'Open Sans Condensed', sans-serif;
  color:#fff;
  text-transform: uppercase;
  font-size: 65px;
  margin-bottom: 25px;

}
h3{
  font-family: 'Open Sans', sans-serif;
  font-size: 27px;
  color: #fff;
  font-weight: 300;
  line-height: 40px;
}
body{
  background-image: url(../images/asko.jpg);
  background-size: cover;
  position: relative;
  background-repeat: no-repeat;
  height: 100vh;
  width: 100vw;
  background-position:  center; 
  text-align: center;
}
body:after{
  content: "";
  position: absolute;
  z-index: -1;
  background: rgba(61,65,71,0.8);
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
}
.logo{
  max-width: 250px;
  margin-top: 120px;
  margin-bottom: 70px;
}
.btn{
  background-color: #7da754;
  color:#fff;
  font-family: 'Open Sans', sans-serif;
  padding: 10px 20px;
  text-decoration: none;
  display: inline-block;
  margin-top: 30px;
  font-weight: 600;
}
.footer{
  position: absolute;
  bottom: 20px;
  text-align: center;
  width: 100%;
}
.footer p{
  font-family: 'Open Sans Condensed', sans-serif;
  color: #fff;
  margin-bottom: 30px;
}
.social{
  display: inline-block;
  margin:5px;
}
.social img{
  width: 40px;
}
@media(max-width: 767px){
  .logo{
    margin-top: 20px;
    max-width: 150px;
    margin-bottom: 30px;
  }
  h1{
    font-size: 35px;
  }
  h3{
    font-size: 18px;
    line-height: 28px;
  }
  .footer{
    position: static;
    padding-top: 50px;

  }
  .footer p{
    margin-bottom: 10px;
  }
}